/*ПРЕДУСТАНОВКИ*/
table, img, body, p, form {border: 0; margin: 0; padding: 0;color:black; font-family:'Arial';font-size		: 10pt;}
body 	{background:url(img/fon.gif) 0% 0% repeat; width:100%; overflow:hidden}
table	{border-collapse: collapse}
hr		{margin:2 0; opacity:0.5}

.ui-datepicker-title option {
	z-index	: 1000
}

a.button	{
	position	:absolute
}

h1, h2 {
	margin 		: 5 0 0 0;
	padding		: 0;
	/*text-shadow	: 1px 1px 1px rgba(0,0,0,0.5);*/
}
h2	{color : #0000bd}
h1	{color : darkgray}

*.oya		{overflow-y:scroll}

.vat		{vertical-align:top!important}

#content	{
	margin-top	: 50px;
	position		: relative;
}
#content > div {
	margin		: auto;
}
#Calc {
	width				: 100%
}
#Calc, #c_calc, #c_insurer, #c_insured	{
	float				: left;
	text-align		: center;
	padding			: 0px;
	margin			: 0px;
}
#c_calc, #c_insurer, #c_insured	{
	overflow-y:auto;
}
#d_calc, #d_insurer, #d_insured, #d_details, #d_changes	{
	overflow-y		: auto;
	text-align		: center;
	padding			: 0px;
	margin			: 20px auto 0px auto;
}
#d_details > div {
	display					: inline-block;
	width						: 46%;
}
.info_block {
	padding					: 5;
	margin					: 5;
	text-align				: left;
	background				: rgba(240,240,240,1);
	box-shadow				: inset 2px 2px 2px rgba(0,0,0,0.5), inset -2px -2px 2px rgba(0,0,0,0.5);
	-moz-box-shadow		: inset 2px 2px 2px rgba(0,0,0,0.5), inset -2px -2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow	: inset 2px 2px 5px rgba(0,0,0,0.3), inset -2px -2px 5px rgba(0,0,0,0.3);
	border-radius			: 5px 5px 5px 5px;
	-moz-border-radius	: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}
.stepBox			{
	width				: 100%
}
.step_title		{
	padding			: 10px 0px;
	width				: 100%;
	color				: blue;
	margin			: auto;
	text-align		: center;
	font-weight		: bold;
	font-size		: 10pt;
	border-bottom	: 1px black solid;
}
.step_title_small		{
	padding			: 20px 0px 3px;
	width				: 100%;
	color				: blue;
	margin			: auto;
	text-align		: center;
	font-weight		: bold;
	font-size		: 10pt;
	border-bottom	: 1px black solid;
}
.step_info		{
	padding			:	10px 0px;
	width				: 100%;
	text-align		: center;
	font-size		: 10pt;
}
.step_action		{
	padding			:	10px 0px;
	width				: 100%;
	margin			: auto;
	text-align		: center;
	font-size		: 10pt;
}
.step_data		{
	padding			:	10px 0px;
	width				: 100%;
	margin			: auto;
	text-align		: center;
	font-size		: 10pt;
	display			:	table;
}
.step_options		{
	padding			:	10px 0px;
	width				:	100%;
	text-align		:	left;
	margin			:	auto;
	text-align		:	left;
	font-size		:	10pt;
}
.step_buttons	{
	width				: 300;
	padding			: 15px 25px;
	text-align		: left;
	font-size		: 10pt;
}

#step_list				{
	float						: right;
	width						: 200px;
	background				: rgba(200,200,200,1);
	box-shadow				: inset 1px 1px 4px rgba(0,0,0,0.3), inset -1px -1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow		: inset 1px 1px 4px rgba(0,0,0,0.3), inset -1px -1px 4px rgba(0,0,0,0.3);
	-webkit-box-shadow	: inset 1px 1px 4px rgba(0,0,0,0.3), inset -1px -1px 4px rgba(0,0,0,0.3);
	border-radius			: 5px 5px 5px 5px;
	-moz-border-radius	: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}
#step_list	.item		{
	padding					: 5px 0px 5px 10px;
}
#step_list	.select	{
	background				: white;
	font-weight				: bold;
	box-shadow				: 1px 1px 1px rgba(0,0,0,0.3), 1px 0px 1px rgba(0,0,0,0.3);
	-moz-box-shadow		: inset 1px 1px 4px rgba(0,0,0,0.3), inset -1px -1px 4px rgba(0,0,0,0.3);
	-webkit-box-shadow	: inset 1px 1px 4px rgba(0,0,0,0.3), inset -1px -1px 4px rgba(0,0,0,0.3)
}
#step_list	.active:hover	{
	text-decoration		: underline;
	cursor					: pointer;
	color						: blue;
}

#Users > div, #listUsers > div	{
	padding	: 0 0 10 0
}
#Users strong, #listUsers  strong	{
	color		: green
}
#Users > div > b, #listUsers > div > b	{
	color		: darkorange
}

#pagination	{
	text-align	: center;
	width			: auto;
}

.status_0 {color: green}
.status_1 {color: blue}
.status_2 {color: gray}
.status_3 {color: red}


.cit_status_0 {color:	green}
.cit_status_1 {color:	blue}
.cit_status_2 {color:	red}
.cit_status_3 {color:	blue;					background-color:#d6d6ff!important}
.cit_status_4 {color:	red;		 			background-color:#ffd1d1!important}

.auto				{background:rgba(252, 189, 83, 0.5)!important}
.test				{background:#f0c5ff!important;}


i		{
	color		: gray
}



.b		{
	font-weight	: bold;
}
.tl	{
	text-align	: left;
}
.tc	{
	text-align	: center;
}
.tr	{
	text-align	: right;
}
.tvt	{
	vertical-align	: top;
}
.tvb	{
	vertical-align	: bottom;
}
.tvc	{
	vertical-align	: middle;
}

.fl	{float:left}
.fr	{float:right}

.pink				{color	:	#BA0D9A!important}
.cyan				{color	:	#00AFFF!important}
.red				{color	:	red!important}
.blue				{color	:	blue!important}
.orange			{color	:	orange!important}
.green			{color	:	green!important}
.gray				{color	:	#c6c6c6!important}
.test .gray		{color	:	#717171!important}
.dgray			{color	:	#666666!important}


.bgreen			{color:	black;	background-color	:	#a5ee9a!important}
.borange			{color:	black;	background-color	:	#FFCC95!important}
.bpink			{color:	black;	background-color	:	#EEB1E3!important}
.bgray			{color:	black;	background-color	:	#c8c8c8!important}
.bred				{color:	black;	background-color	:	#ff6767!important}
.byellowlite	{color:	black;	background-color	:	#ffff98!important}
.bgold			{color:	black;	background-color	:	gold!important}

.box_reinsurance	{color:	white;	background-color:	#86007e!important;	padding:5 0}
.box_considering	{color:	white;	background-color:	#000886!important;	padding:5 0}
.box_proposal		{color:	white;	background-color:	#008608!important;	padding:5 0}
.box_correction	{color:	white;	background-color:	#8c7620!important;	padding:5 0}


.bblue	{color:	black;	background-color	:	blue}
.bdgray	{color:	black;	background-color	:	#666666}

ul			{
	margin			: 5px 0px;
	padding			: 3px;
}
li			{
	list-style		: none;
	color				: rgba(100,100,100,1);
	border-bottom	: 1px rgba(220,220,220,1) solid;
	padding			: 2px 10px;
	font-weight		: normal;
}
li:hover	{
	cursor			: pointer;
}
li.lihb:hover	{
	background		:	#acea9cb3;
	cursor			:	pointer;
}
li.lihb:hover *:not(input,select,textarea)	{color:black}

li.selected	{background-color:8180FF!important;	color:white!important}
li.selected *	{color:white!important}

li.title {background:#888888; color:white!important}
li.title *	{color:white!important}

img.ui-datepicker-trigger	{
	margin-bottom	: -5
}

/*ФОРМЫ*/
input[type=password],input[type=text],input[type=num],select{
	height					:	20px!important;
	padding					:	2px;
	margin					:	2 0;
}
input[type=password],input[type=text],input[type=num],textarea,select	{
	background				: rgba(245,245,245,1);
	font						: normal normal 14px "Calibri"!important;
	border					: 1px gray solid;
	padding					: 0 3;
	width						: 100%;
	color						:	black!important;
}
input[type=password]:hover,input[type=text]:hover,input[type=num]:hover,textarea:hover	{
	background				: rgba(235,235,255,1);
}
input[type=password]:focus,input[type=text]:focus,input[type=num]:focus,textarea:focus	{
	background				: rgb(255,255,217);
}
input[type=password]:disabled,input[type=text]:disabled,input[type=num]:disabled,textarea:disabled,select:disabled	{
	background				: rgb(220,220,220);
	color						: rgb(100,100,100);
}

select option,	select optgroup {
	background		:	#EEEEEE;
	color				:	black;
}
select optgroup 	{
	border-top		:	1px gray solid;
	padding			:	3px 2px 3px 2px;
}
	
input[type=radio], input[type=checkbox]	{margin:1 3 0 1; width:auto}
/*input[type=button], button	{margin:2 2; opacity:0.7}*/

form .required {
	background				: rgba(230,255,230,1);
}
form .warning {
	background				: rgba(255,230,230,1);
}

input.li {display:inline-block;position:absolute;left:3}

div.bh					{border:1px transparent solid}
div.bh:hover			{border:1px black solid}

div.bhw,	div.bhb		{padding:3 0 3 6;	cursor:pointer;	user-select: none}
div.bhw:hover			{background:white;	color:black}
div.bhb:hover			{background:black;	color:white}
th.bhb:hover			{background:black;	color:white}

label				{cursor:pointer}
label.disabled	{
	color		: gray
}


/*ФОРМЫ*/
.bModal	textarea		{width:100%}
.bModal	input.num2	{width:24}
.bModal	input.num4	{width:44}
.bModal	input.num7	{width:60}
	
.bModal	input[type=radio],.bModal	 input[type=checkbox]	{margin:1 3 0 1; width:auto}
.bModal	input[type=button],.bModal	 button	{margin:2 2; opacity:0.7}
.bModal	input[type=text],.bModal	 input[type=num],.bModal	 select{margin:2 0; height:20}

.bModal	input.li {display:inline-block;position:absolute;left:3}

.bModal	label	{cursor:pointer}

.bModal	textarea				{
	resize		:	none
}

div.insured_add_info {
	background	:	white!important;
	border		:	1px #d1d1d1 solid;
	padding		:	6px;
}

table.list		{
	width			:	100%;
	background	:	white!important;
	border		:	1px #d1d1d1 solid;
}
table.list	thead			{
	background		: rgba(170,170,170,1);
	font-weight		: bold;
}
table.list	thead th.header		{
	cursor	:	pointer;
}
table.list	thead th.header:hover		{
	background		:	rgba(100,100,100,1);
	color				:	white
}
table.list 	thead tr th:first-child							{padding-left:6px}
table.list 	thead tr th:last-child							{padding-right:6px}
table.list 	thead tr th											{padding-right:6px}
table.list	thead	td		{
	color				: black;
}
table.list	tbody	tr:not(:last-child) {
	border-bottom	: 	1px gray dotted;
}
table.list	tbody	tr		{
	height			:	27px
}
table.list	tbody	tr.h:hover	{
	background		:	#00A000!important;
	cursor			:	pointer;
	color				:	white!important;
}
table.list 	tbody tr:not(.nozebra):nth-child(even)		{background: #F3F3F3}
table.list 	tbody tr td:first-child							{padding-left:6px}
table.list 	tbody tr td:last-child							{padding-right:6px}
table.list 	tbody tr td											{padding-right:6px}
table.list	tr.selected	{background-color:#2B2A8B!important;	color:white!important}

div.block_form {
	box-shadow: inset 0px 0px 2px rgba(0, 0, 0, 0.8);
	background-color: rgba(0,0,0,0.04);
	border-radius: 4px;
	margin-bottom:	5px;
}
div.block_form table.list {
	border: none;
	background:	none!important;
}


/*------------------------------------*\
	НАВИГАЦИЯ
\*------------------------------------*/
#nav{
	position					:	absolute;
	float						:	left;
	list-style				:	none;
	font-weight				:	bold;
	margin					:	0px;
}
#nav > li{
	float						:	left;
	position					:	relative;
	display					:	block;
	padding-bottom			:	5px;
	border-bottom			:	none;
}
#nav li a{
	color						:	blue;
	display					:	block;
	text-decoration		:	underline;
}
#nav li:hover{
	background				:	#fff;
}
#nav li:hover a{
	color						:	green;
	text-decoration		:	none;
}

/*--- ВЫПАДАЮЩИЕ ПУНКТЫ ---*/
#nav ul{
	list-style				:	none;
	background				:	rgba(255,255,255,1);
	box-shadow				:	1px 1px 3px rgba(0,0,0,0.7);
	position					:	absolute;
	left						:	-9999px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	opacity					:	0; /* Устанавливаем начальное состояние прозрачности */
	-webkit-transition	:	0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
}
#nav ul li{
	float						:	none;
}
#nav ul a{
	white-space				:	nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
	display					:	block;
}
#nav li li:hover{
	background				:	url("img/hover.png") repeat-x scroll 50% 50% green;
}
#nav li li:hover a{
	color						:	white;
	text-decoration		:	none;
}
#nav li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	left						:	0; /* Приносим его обратно на экран, когда нужно */
	opacity					:	1; /* Делаем непрозрачным */
	z-index					:	99999;
}
#nav li:hover a{ /* Устанавливаем стили для верхнего уровня, когда выводится выпадающий список */
	text-decoration		:	none;
}

.redButton	{
	background-color	:	red!important;
	background-image	:	none!important;
	color					:	white!important;
}
.pinkButton	{
	background-color	:	#ff00d7!important;
	background-image	:	none!important;
	color					:	white!important;
}
.blueButton	{
	background-color	:	#007cff!important;
	background-image	:	none!important;
	color					:	white!important;
}

.box_menu	{
	margin-top		:	32;
	float				:	left;
}

.lite_gray	{
	width					:	100%;
	border-bottom		:	1px gray solid;
	display				:	inline-block;
	background-color	:	#888;
}
.lite_gray div.box_name	{
	margin 			:	5 0 0 0;
	padding			:	0 0 3 6;
	float				:	left;
	font-size		:	12pt;
	font-weight		:	bold;
	color				:	white;
}
.box_title .box_name_lite	{
	margin 			:	5 0 0 0;
	padding			:	0 0 3 6;
	float				:	left;
	font-size		:	12pt;
	font-weight		:	bold;
	color				:	#002bd3;
}
.box_title .box_buttons	{
	float				:	right;
}

.box_title	{
	width				:	100%;
	border-bottom	:	1px gray solid;
	display			:	inline-block;
}
.box_title .box_name	{
	margin 			:	5 0 0 0;
	padding			:	0;
	float				:	left;
	font-size		:	15pt;
	font-weight		:	bold;
	color				:	darkviolet;
}
.box_title .box_name_lite	{
	margin 			:	5 0 0 0;
	padding			:	0 0 3 6;
	float				:	left;
	font-size		:	12pt;
	font-weight		:	bold;
	color				:	#002bd3;
}
.box_title .box_buttons	{
	float				:	right;
}
.box_alt	{
	width				:	100%;
	padding			:	5 0 5 0;
	margin-bottom	:	3;
	display			:	inline-block;
	color				:	white;
	font-weight		:	bold;
	font-size		:	11pt;
	background		:	#6293ea;
	text-align		:	center;
}
.box_filter	{
	/*border-bottom	:	2px gray solid;*/
	padding			:	4px 0px;
	width				:	100%;
	float				:	right;
	font-size		:	12pt;
	font-weight		:	bold;
	color				:	white;
	background		:	#007dae;
}
.box_filter > div > :first-child	{margin-left:10px}
.box_filter > div > :last-child	{margin-right:10px}
.box_filter  table > :first-child {color:white;	font-size:11pt;	font-weight:bold}